<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">"Leitor para Selfoss"</string>
    <string name="title_activity_login">"Iniciar sessão"</string>
    <string name="prompt_password">"Palavra passe"</string>
    <string name="action_sign_in">"Ir"</string>
    <string name="error_invalid_password">"Senha não é longa o suficiente"</string>
    <string name="error_field_required">"Campo obrigatório"</string>
    <string name="prompt_url">"Url"</string>
    <string name="withLoginSwitch">"É necessário fazer login?"</string>
    <string name="login_url_problem">"Uups. Você pode precisar adicionar uma \"/\" no final da url."</string>
    <string name="prompt_login">"Nome do usuário"</string>
    <string name="readAll">"Ler tudo"</string>
    <string name="action_disconnect">"Desligar"</string>
    <string name="title_activity_settings">"Configurações"</string>
    <string name="pref_header_general">"Geral"</string>
    <string name="add_source_hint_tags">"Tag1, Tag2, Tag3"</string>
    <string name="add_source_hint_url">"Link"</string>
    <string name="add_source_hint_name">"Nome"</string>
    <string name="add_source">"Adicionar uma fonte"</string>
    <string name="add_source_save">"Salvar"</string>
    <string name="wrong_infos">"Verifique seus dados novamente."</string>
    <string name="all_posts_not_read">"Todas as postagens não foram lidas"</string>
    <string name="all_posts_read">"Todas as postagens foram lidas"</string>
    <string name="nothing_here">"Nada aqui"</string>
    <string name="tab_new">"Novo"</string>
    <string name="tab_read">"Tudo"</string>
    <string name="tab_favs">"Favoritos"</string>
    <string name="action_about">"Sobre"</string>
    <string name="marked_as_read">"Item lido"</string>
    <string name="marked_as_unread">"Item unread"</string>
    <string name="undo_string">"Desfazer"</string>
    <string name="addStringNoUrl">"Logar para adicionar fontes."</string>
    <string name="cant_get_sources">"Não é possível obter a lista de fontes."</string>
    <string name="cant_create_source">"Não é possível criar a fonte."</string>
    <string name="cant_get_spouts_no_network">"Can't get spouts list because of a network issue."</string>
    <string name="cant_get_spouts">"Can't get spouts list. There may ben an api issue."</string>
    <string name="form_not_complete">"O formulário não está completo"</string>
    <string name="pref_header_links">"Links"</string>
    <string name="issue_tracker_link">"Rastreador de problemas"</string>
    <string name="issue_tracker_summary">"Relatar um bug ou pedir um novo recurso"</string>
    <string name="warning_wrong_url">"AVISO"</string>
    <string name="pref_switch_card_view_title">"Vista de cartão"</string>
    <string name="share">"Compartilhar"</string>
    <string name="switch_unread_count">"Exibir a contagem não lida como um emblema para a barra inferior."</string>
    <string name="switch_unread_count_title">"Exibir a contagem não lida"</string>
    <string name="display_all_counts_title">"Exibir a contagem para o favorito e leitura"</string>
    <string name="text_wrong_url">"Você parece estar tentando usar um URL inválido. Certifique-se de que está correto, e se o problema persistir, entre em contato comigo (através do link de contato da loja). Por favor, note que o aplicativo precisa que você esteja usando o Selfoss. Você não pode acessar feeds RSS sem ele."</string>
    <string name="pref_article_viewer_title">"Abrir links dentro do app"</string>
    <string name="pref_article_viewer_on">"Artigos serão aberto dentro do aplicativo"</string>
    <string name="pref_article_viewer_off">"Artigos serão aberto com o seu navegador padrão"</string>
    <string name="pref_general_category_links">"Manipulação de ligações"</string>
    <string name="pref_general_category_displaying">"Mostrando"</string>
    <string name="pref_switch_card_view_on">"Os artigos serão exibidos como cartões"</string>
    <string name="pref_switch_card_view_off">"Os artigos serão exibidos como lista"</string>
    <string name="menu_home_refresh">"Atualização remota"</string>
    <string name="refresh_success_response">"O remoto é atualizado, você agora pode recarregar a lista de artigos"</string>
    <string name="refresh_failer_message">"A atualização não funcionar, tente novamente mais tarde ou verifique seus logs de selfoss."</string>
    <string name="refresh_in_progress">"Atualização em curso"</string>
    <string name="card_height_title">Cartões de altura total</string>
    <string name="card_height_on">Altura de cartas irá ajustar ao seu conteúdo</string>
    <string name="card_height_off">Altura do cartão será corrigida</string>
    <string name="source_code">Código fonte</string>
    <string name="filter_item_tags">Etiquetas</string>
    <string name="filter_item_sources">Fontes</string>
    <string name="menu_home_search">Buscar</string>
    <string name="can_delete_source">Não é possível excluir a fonte…</string>
    <string name="base_url_error">Houve um problema ao tentar se comunicar com sua instância de Selfoss. Se o problema persistir, por favor entre em contato comigo.</string>
    <string name="pref_header_theme">Temas</string>
    <string name="pref_selfoss_category">Api de Selfoss</string>
    <string name="pref_api_items_number_title">Número de itens carregados</string>
    <string name="pref_general_infinite_loading_title">Carregar mais artigos no pergaminho</string>
    <string name="translation">Tradução</string>
    <string name="cant_open_invalid_url">A url do item é inválido. Eu estou olhando para resolver esta questão, para que o app não vai falhar.</string>
    <string name="items_number_should_be_number">O número de itens deve ser um número inteiro.</string>
    <string name="reader_action_open">Abrir no browser</string>
    <string name="reader_action_share">Compartilhar</string>
    <string name="pref_switch_actions_pager_scroll_on">Artigos de marca como lida quando passar entre artigos.</string>
    <string name="add_to_favs_reader">Add to favorites</string>
    <string name="pref_content_reader_font_size">Article reader content font size</string>
    <string name="pref_header_viewer">Article viewer</string>
    <string name="refresh_dialog_message">This will refresh your Selfoss instance.</string>
    <string name="markall_dialog_message">This will mark all the items as read.</string>
    <string name="pref_switch_actions_pager_scroll">Mark as read on swipe</string>
    <string name="pref_switch_actions_pager_scroll_off">Don\'t mark articles as read when swiping.</string>
    <string name="unmark">Mark item as unread</string>
    <string name="pref_header_offline">Offline and cache</string>
    <string name="pref_switch_items_caching_off">Articles won\'t be saved to the device memory, and the app won\'t be usable offline.</string>
    <string name="pref_switch_items_caching_on">Articles will be saved to the device memory and will be used for offline use.</string>
    <string name="pref_switch_items_caching">Save items for offline use</string>
    <string name="pref_switch_update_sources">Check for new sources and tags</string>
    <string name="pref_switch_update_sources_summary">Disable this if your server is receiving excessive amounts of database queries.</string>
    <string name="network_connectivity_lost">"Network connection lost"</string>
    <string name="network_connectivity_retrieved">"Network connection is now available"</string>
    <string name="pref_switch_periodic_refresh">Sync articles</string>
    <string name="pref_switch_periodic_refresh_off">Articles will not be synced in the background</string>
    <string name="pref_switch_periodic_refresh_on">Articles will periodically be synced</string>
    <string name="pref_periodic_refresh_minutes_title"><![CDATA[Sync interval ( >= 15 minutes)]]></string>
    <string name="pref_switch_refresh_when_charging">Only refresh when phone is charging</string>
    <string name="loading_notification_title">Loading …</string>
    <string name="loading_notification_text">Selfoss is syncing your articles</string>
    <string name="notification_channel_sync">Sync notification</string>
    <string name="new_items_channel_sync">New items notification</string>
    <string name="new_items_notification_title">New items !</string>
    <string name="new_items_notification_text">%1$d new items loaded.</string>
    <string name="pref_switch_notify_new_items">Notify on new items synced.</string>
    <string name="shortcut_offline">Offline</string>
    <string name="pref_api_timeout">Api Timeout</string>
    <string name="pref_header_experimental">Experimental</string>
    <string name="webview_dialog_issue_message">Webview not available. Disabling the article viewer to avoid any future crashes. Will load articles inside of your browser from now on.</string>
    <string name="webview_dialog_issue_title">Webview issue</string>
    <string name="reader_text_align_left">Align left</string>
    <string name="reader_text_align_justify">Justify</string>
    <string name="settings_reader_font">Reader font</string>
    <string name="reader_static_bar_title">Static bottom bar in the article viewer</string>
    <string name="reader_static_bar_on">The bottom bar will always be displayed</string>
    <string name="reader_static_bar_off">The bottom bar can be shown through the floating button</string>
    <string name="remove_source">Remove source</string>
    <string name="pref_theme_title">Light/Dark mode</string>
    <string name="mode_dark">Dark mode</string>
    <string name="mode_system">Follow the system setting</string>
    <string name="mode_light">Light mode</string>
    <string name="gdpr_dialog_title">The app does not share any personal data about you.</string>
    <string name="gdpr_dialog_message"><![CDATA[Crash reports sending is now enabled. It can be disabled from the settings page. Keep in mind that crash reports are essential for the app development.]]></string>
    <string name="crash_toast_text">A crash occured. Sending the details to the developper.</string>
    <string name="pref_switch_disable_acra">"Disable automatic bug reporting. "</string>
    <string name="menu_home_filter">Filters</string>
    <string name="application_selfoss_only">This app only works with a Selfoss instance, and no other RSS feed.</string>
    <string name="menu_home_sources">Sources</string>
    <string name="update_source">Update source</string>
    <string name="confirm_disconnect_title">Disconnect ?</string>
    <string name="confirm_disconnect_description">You will be disconnected from your selfoss instance.</string>
    <string name="disable_ssl">Disable SSL</string>
</resources>
